Subject: Re: netns patches WAS( Re: [PATCH 8/8] net: Implement socketat.

From: [email-masked] (Eric W. Biederman)
Date: Tue, 26 Oct 2010 17:27:47 -0700

jamal <[email-masked]> writes:

> Eric,
>
> Ping?
> If you are too busy to push these in maybe have
> someone clueful like Daniel help out submitting? I think it
> should probably be reasonable to leave out the sockeat
> patch initially if it is deemed controversial..

This merge cycle I am too busy, and my patches did not make it into
linux-next before the merge window.

Everything except socketat at seems non-controversial.  socketat makes
sense to post-pone a little bit until we start converting applications,
and there is a little real world experience about what is needed.

I anticipate some time freeing up in the next couple of weeks so I
should be ready for the next merge window.

Eric